<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="es">
<context>
    <name>@default</name>
    <message>
        <source>Notifications</source>
        <translation>Notificaciones</translation>
    </message>
    <message numerus="yes">
        <source>%n second(s)</source>
        <translation>
            <numerusform>%n segundos</numerusform>
            <numerusform>%n segundos</numerusform>
        </translation>
    </message>
    <message>
        <source>Number of quoted characters</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>System notifications</source>
        <translation>Notificaciones del Sistema</translation>
    </message>
    <message>
        <source>Use custom expiration timeout</source>
        <translation>Configurar tiempo de desconexión</translation>
    </message>
    <message>
        <source>Expiration timeout</source>
        <translation>Tiempo de espera agotado.</translation>
    </message>
    <message>
        <source>Show message content</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Never</source>
        <translation>Nunca</translation>
    </message>
    <message>
        <source>Options</source>
        <translation>Opciones</translation>
    </message>
</context>
</TS>
